[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomLabel.GetLabelText

GetLabelText - returns the string for text of the label

## Declaration

Source position: stdctrls.pp line 1411

`protected function TCustomLabel.GetLabelText: String; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .